.b-404 {
    margin: 0 auto;
    display: table;
    height: 100vh;
}
.b-404__col {
    display: table-cell;
    vertical-align: middle;
    padding: 0 12px;
    font-size: 15px;
    text-transform: uppercase;
}
.b-404__col p {
    margin: 0;
    padding: 0;
    font-size: 15px;
    text-transform: uppercase;
}
.b-404__col a {
    text-decoration: none;
    font-size: 15px;
}
.b-404__col a:hover {
    text-decoration: underline;
}
.b-breadcrumbs__wrap {
    display: table;
    /*table-layout: fixed;*/
    width: 100%;
}
.b-breadcrumbs__col {
    display: table-cell;
    vertical-align: baseline;
}
.b-breadcrumbs__col:last-child {
    text-align: right;
}
.b-lang {
    display: table;
    table-layout: fixed;
}
.b-lang__item {
    display: table-cell;
    vertical-align: middle;
    text-transform: uppercase;
    padding: 0 15px;
    border-right: 1px solid #ccc;
}
.b-lang__item:last-child {
    border: none;
}
.b-lang__link {
    font-size: 15px;
}
.b-lang__link_active {
    color: #212121;
}
.b-certificates__col {
	vertical-align: top;
}
table p {
    margin-bottom:0px;
}
.b-slider_min .im-slider-wrap {
    z-index: 5;
}

.b-slider_min .im-slider-controls a {
	z-index: 10;
}
.b-certificates__col-wrap:after {
	content:'';
	width:100%;
	display: block;
	border-top: 1px #ccc solid;
	padding-top: 25px;

	margin: 20px 5px 0;
}
/*.b-certificates__col-wrap:first-child:before {
	display: none;
	margin-top: 0px;
}*/
.b-certificates__col {
	/*margin-bottom:0;*/
}

.fancybox {
	cursor: zoom-in;
}
.b-contacts .b-contacts-info{
    pointer-events: all;
}

.b-contacts .b-container{
    pointer-events: none;
}
.b-reviews{
    margin-top: 50px;
    margin-bottom: 50px;
}
.b-aside-menu__link{
    margin-bottom: 20px;
}

.b-reviews{
    font-size: 0;
}